package it.integry.integrywmsnative.view.dialogs.input_lu_prod.adapter;

import org.jetbrains.annotations.NotNull;

import it.integry.integrywmsnative.core.model.MtbTCol;

public class DialogInputLUProdTipoColloListModel {

    private MtbTCol originalModel;

    public MtbTCol getOriginalModel() {
        return originalModel;
    }

    public DialogInputLUProdTipoColloListModel setOriginalModel(MtbTCol originalModel) {
        this.originalModel = originalModel;
        return this;
    }

    @NotNull
    @Override
    public String toString() {
        return originalModel.getCodTcol() + " - " + originalModel.getDescrizione();
    }
}
